Subject: [eman] New Version Notification for draft-parello-eman-definitions-01.txt

From: "John Parello (jparello)" <[email-masked]>
Date: Thu, 15 Sep 2011 13:51:38 -0700

Hi,

Please find the new version of the definitions draft. Apologies as the title is listed incorrectly.

I updated it based on all your feedback. The general approach was to use definitions from IEEE, IEC and the ISO in that order. Where terms had dual meaning in the standards I included both with comments saying the preferred etc. 

Please not if a definition is taken verbatim from a reference any discussion on that wording should be kept to using an alternate definition. Items we define in EMAN are wide open of course but standards based terms should remain as such.

Please do give feedback and feel free to toss over any terms from your drafts that you think need to be included. Happy to add them.

Thanks!
Jp

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Thursday, September 15, 2011 9:53 AM
To: John Parello (jparello)
Cc: John Parello (jparello)
Subject: New Version Notification for draft-parello-eman-definitions-01.txt

A new version of I-D, draft-parello-eman-definitions-01.txt has been successfully submitted by John Parello and posted to the IETF repository.

Filename:	 draft-parello-eman-definitions
Revision:	 01
Title:		 Energy Management Framework
Creation date:	 2011-09-15
WG ID:		 Individual Submission
Number of pages: 14

Abstract:
        This document contains definitions and terms used in the Energy
        Management Working Group. Each term contains a definition(s),
        example, and reference to a normative, informative or well know
        source. Terms originating in this draft should be either
        composed of or adapted from other terms in the draft with a
        source. The defined terms will then be used in other drafts as
        defined here.

The IETF Secretariat